item.grapplinghook.name=钩爪
item.hookshot.name=机械钩爪
item.launcheritem.name=末影手杖
item.longfallboots.name=空降靴
item.enderhook.name=末影钩爪
item.magnetbow.name=磁力钩爪
item.repeller.name=磁符
item.multihook.name=机动双爪
item.smarthook.name=智能机动爪
